gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. The is the primary structure for accessing a tree row. Models are expected to put a unique integer in the field, and put model-specific data in the three fields. System.ValueType
- Field
  Gtk.TreeIter Makes a new TreeIter with empty/default values.
- Method
  Gtk.TreeIter `` Creates a new object. an object of type , a pointer to the underlying C object. an object of type This is usually called indirectly by other methods. Not for use by application developers.
- Method
  System.Void Disposes of memory used by this TreeIter object.
- Method
  Gtk.TreeIter Copy the TreeIter by value. the copy of the
- Method
  System.Int32 Generates a hash code for the current instance. A containing the hash code for the current instance. The algorithm used to generate the hash code is unspecified.
- Method
  System.Boolean ``

  Determines whether the current instance and a specified represent the same value.

  The to compare the current instance to. a

  This method overrides .

- Property
  GLib.GType GType Property. a Returns the native value for .
- Field
  System.Int32 A unique stamp to catch invalid iterators.